Gnome Battle Armor (Standard)

Issues with the game engine (not campaign)

Moderators: BeeRockxs, Moderators

Post Reply
Ask
Posts: 2
Joined: Sat Sep 30, 2017 10:14 am

Gnome Battle Armor (Standard)

Post by Ask » Sat Dec 02, 2017 12:47 am

.blk fails validation because the battle armor came out in 3056 but the tech used in it's SRM launcher came out in 3058 so the ammo type is considered illegal. Looks like an easy fix but something that could get added to next version. For now I just changed the Gnomes availability to 3058 and seems to load fine.

Post Reply